FLANG

Public Types | Public Member Functions | List of all members
Fortran::parser::NonemptySeparated< PA, PB > Class Template Reference

## Public Types
using | resultType = std::list< paType >

## Public Member Functions
constexpr | NonemptySeparated (const NonemptySeparated &)=default
constexpr | NonemptySeparated (PA p, PB sep)
std::optional< resultType > | Parse (ParseState &state) const

The documentation for this class was generated from the following file:

- lib/Parser/basic-parsers.h